RubyGems Navigation menu

nmea 0.4

To use NMEA parser, you should somehow get data stream from your gps device.

Gemfile
          gem 'nmea', '~> 0.4'
  
  
  
  
  
  
  

install
          gem install nmea
  
  
  
  
  
  
  

Total downloads 5,737

For this version 1,676

Required Ruby Version: None

Links:

Versions:

  1. 0.4 - March 18, 2009 (58 KB)
  2. 0.3 - November 2, 2007 (364 KB)
  3. 0.2 - May 8, 2007 (398 KB)
  4. 0.1 - April 9, 2007 (23 KB)